Citrix en FireEye Mandiant lanceren Forensic Assessment Tool

Lotte SpaanNieuws

Citrix en FireEye Mandiant lanceren de Forensic Assessment Tool. Met deze tool kunt u zien of hackers de beveiligingslekken van onlangs hebben weten te exploiteren. Hieronder vindt u de officiƫle communicatie vanuit Citrix. Ook als u uw Citrix-software of -implementatie niet via PQR heeft afgenomen, kunnen we u helpen. Heeft u daar behoefte aan? Neem dan contact op met uw contactpersoon bij PQR of bel met onze servicedesk via 020-494 24 24.

Citrix is pleased to announce the availability of a new tool for detection of compromise in connection with the previously announced vulnerability, CVE-2019-19781, which affects certain versions of Citrix ADC, Citrix Gateway, and Citrix SD-WAN WANOP. This tool is available in both the Citrix and Mandiant GitHub repositories.

Customers can use the tool to run code locally against their Citrix instances and receive a rapid assessment of potential indications of compromise in the system based on known exploits. The tool is compatible with:
All supported versions of Citrix ADC and Citrix Gateway including 11.1, 12.0, 12.1, 10.5, and 13.0
Citrix SD-WAN WANOP versions 10.2.6 and 11.0.3

The fixes for Citrix ADC version 11.1 and Citrix ADC version 12.0 are available. The other ADC and SD-WAN WANOP version fixes will be available on January 24.

Geplaatst door
Avatar

Lotte Spaan